Bug 142770 - editors/openoffice.org-3-devel (3.3.20091223; DEV300_m68) build fails in bridgetest
Summary: editors/openoffice.org-3-devel (3.3.20091223; DEV300_m68) build fails in brid...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-13 07:30 UTC by RandomUser
Modified: 2010-02-17 08:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description RandomUser 2010-01-13 07:30:01 UTC

Entering /da0/misc/work/DEV300_m68/sw/source/core

Entering /da0/misc/work/DEV300_m68/sw/source/ui

Entering /da0/misc/work/DEV300_m68/sw/uiconfig/layout

Entering /da0/misc/work/DEV300_m68/sw/util

sw deliver

deliver -- version: -
LOG: writing /da0/misc/work/DEV300_m68/solver/300/unxfbsdi.pro/inc/sw/deliver.log
Module 'sw' delivered successfully. 0 files copied, 265 files unchanged

1 module(s): 
	testtools
need(s) to be rebuilt

Reason(s):

ERROR: error 65280 occurred while making /da0/misc/work/DEV300_m68/testtools/source/bridgetest

Attention: if you fix the errors in above module(s) you may prolongue your the build issuing command:

	build --all:testtools

*** Error code 1

Stop in /ad4/usrports/editors/openoffice.org-3-devel.
Comment 1 Edwin Groothuis freebsd_committer 2010-01-13 07:30:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 RandomUser 2010-01-17 01:21:16 UTC
The recent January 14, 2010 updates to the Makefile and inclusion of
"Makefile.others" appears to have fixed the previously noted compilation
failure. After the port was updated on 01/14, it has been successfully
compiled and executed.

You may close this PR.

Thank you.
Comment 3 Maho Nakata freebsd_committer 2010-02-17 08:19:07 UTC
State Changed
From-To: open->closed

Thanks for your report. I have already know and  
fixed but I should mention about your PR. Sorry about it.